.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.834353;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.388021,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.388021,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.388021,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.377248px;}
._0{margin-left:-3.510702px;}
._1{margin-left:-2.386646px;}
._3{margin-left:-1.191796px;}
._6{width:1.043315px;}
._5{width:226.014965px;}
._4{width:908.107064px;}
.fc1{color:rgb(0,128,128);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:26.439381px;}
.fs5{font-size:26.594901px;}
.fs6{font-size:43.342435px;}
.fs2{font-size:44.210435px;}
.fs3{font-size:55.479244px;}
.fs7{font-size:59.210447px;}
.fs1{font-size:71.083257px;}
.fs0{font-size:133.065306px;}
.y3{bottom:45.549635px;}
.ye{bottom:70.293184px;}
.yd{bottom:83.977117px;}
.yc{bottom:94.099478px;}
.yb{bottom:104.221839px;}
.ya{bottom:114.344200px;}
.y9{bottom:124.466561px;}
.y8{bottom:134.588922px;}
.y37{bottom:167.392870px;}
.y36{bottom:188.574847px;}
.y2e{bottom:189.699554px;}
.y0{bottom:194.480392px;}
.y2d{bottom:214.443103px;}
.y2c{bottom:233.375668px;}
.y33{bottom:234.312923px;}
.y2b{bottom:252.308232px;}
.y2a{bottom:271.240796px;}
.y29{bottom:290.173360px;}
.y28{bottom:309.105924px;}
.y27{bottom:346.971053px;}
.y26{bottom:365.903617px;}
.y25{bottom:384.648730px;}
.y24{bottom:403.581294px;}
.y23{bottom:422.513858px;}
.y35{bottom:425.138174px;}
.y22{bottom:441.446422px;}
.y34{bottom:446.320152px;}
.y21{bottom:478.186844px;}
.y20{bottom:497.119408px;}
.y1f{bottom:516.051972px;}
.y1e{bottom:534.984536px;}
.y1d{bottom:572.849665px;}
.y1c{bottom:619.712447px;}
.y32{bottom:630.772064px;}
.y1b{bottom:644.268545px;}
.y31{bottom:651.766590px;}
.y1a{bottom:663.201109px;}
.y19{bottom:682.133674px;}
.y18{bottom:701.066238px;}
.y17{bottom:719.998802px;}
.y16{bottom:738.931366px;}
.y30{bottom:766.674133px;}
.y15{bottom:776.796494px;}
.y2f{bottom:787.856111px;}
.y14{bottom:795.729059px;}
.y13{bottom:814.661623px;}
.y12{bottom:855.338518px;}
.y11{bottom:873.708729px;}
.y10{bottom:910.449150px;}
.yf{bottom:929.006812px;}
.y5{bottom:969.121354px;}
.y6{bottom:985.617054px;}
.y4{bottom:985.991956px;}
.y7{bottom:988.053918px;}
.y2{bottom:1012.235114px;}
.y1{bottom:1054.036716px;}
.h7{height:24.429988px;}
.h8{height:25.344941px;}
.h9{height:40.048410px;}
.h4{height:40.850442px;}
.h5{height:42.442018px;}
.ha{height:49.040121px;}
.h6{height:51.262822px;}
.h3{height:68.239927px;}
.h2{height:122.952343px;}
.h1{height:1026.294118px;}
.h0{height:1237.176471px;}
.w1{width:764.643791px;}
.w0{width:956.000000px;}
.x0{left:97.630719px;}
.x6{left:100.849505px;}
.x7{left:102.536566px;}
.x1{left:109.659709px;}
.x2{left:111.534220px;}
.x3{left:197.574289px;}
.xb{left:459.443518px;}
.xc{left:528.800436px;}
.xa{left:555.043594px;}
.x4{left:574.538512px;}
.x9{left:577.350279px;}
.x8{left:580.536948px;}
.x5{left:743.057078px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.443341pt;}
._0{margin-left:-2.996582pt;}
._1{margin-left:-2.037137pt;}
._3{margin-left:-1.017265pt;}
._6{width:0.890528pt;}
._5{width:192.916539pt;}
._4{width:775.120674pt;}
.fs4{font-size:22.567505pt;}
.fs5{font-size:22.700250pt;}
.fs6{font-size:36.995216pt;}
.fs2{font-size:37.736104pt;}
.fs3{font-size:47.354669pt;}
.fs7{font-size:50.539461pt;}
.fs1{font-size:60.673575pt;}
.fs0{font-size:113.578755pt;}
.y3{bottom:38.879186pt;}
.ye{bottom:59.999203pt;}
.yd{bottom:71.679213pt;}
.yc{bottom:80.319219pt;}
.yb{bottom:88.959226pt;}
.ya{bottom:97.599233pt;}
.y9{bottom:106.239240pt;}
.y8{bottom:114.879247pt;}
.y37{bottom:142.879270pt;}
.y36{bottom:160.959284pt;}
.y2e{bottom:161.919285pt;}
.y0{bottom:166.000000pt;}
.y2d{bottom:183.039302pt;}
.y2c{bottom:199.199315pt;}
.y33{bottom:199.999315pt;}
.y2b{bottom:215.359327pt;}
.y2a{bottom:231.519340pt;}
.y29{bottom:247.679353pt;}
.y28{bottom:263.839366pt;}
.y27{bottom:296.159392pt;}
.y26{bottom:312.319405pt;}
.y25{bottom:328.319418pt;}
.y24{bottom:344.479431pt;}
.y23{bottom:360.639444pt;}
.y35{bottom:362.879446pt;}
.y22{bottom:376.799457pt;}
.y34{bottom:380.959460pt;}
.y21{bottom:408.159482pt;}
.y20{bottom:424.319495pt;}
.y1f{bottom:440.479508pt;}
.y1e{bottom:456.639521pt;}
.y1d{bottom:488.959546pt;}
.y1c{bottom:528.959578pt;}
.y32{bottom:538.399586pt;}
.y1b{bottom:549.919595pt;}
.y31{bottom:556.319600pt;}
.y1a{bottom:566.079608pt;}
.y19{bottom:582.239621pt;}
.y18{bottom:598.399634pt;}
.y17{bottom:614.559647pt;}
.y16{bottom:630.719660pt;}
.y30{bottom:654.399679pt;}
.y15{bottom:663.039686pt;}
.y2f{bottom:672.479693pt;}
.y14{bottom:679.199699pt;}
.y13{bottom:695.359711pt;}
.y12{bottom:730.079739pt;}
.y11{bottom:745.759752pt;}
.y10{bottom:777.119777pt;}
.yf{bottom:792.959790pt;}
.y5{bottom:827.199817pt;}
.y6{bottom:841.279828pt;}
.y4{bottom:841.599828pt;}
.y7{bottom:843.359830pt;}
.y2{bottom:863.999846pt;}
.y1{bottom:899.679875pt;}
.h7{height:20.852375pt;}
.h8{height:21.633339pt;}
.h9{height:34.183580pt;}
.h4{height:34.868160pt;}
.h5{height:36.226660pt;}
.ha{height:41.858514pt;}
.h6{height:43.755714pt;}
.h3{height:58.246632pt;}
.h2{height:104.946770pt;}
.h1{height:876.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:652.666667pt;}
.w0{width:816.000000pt;}
.x0{left:83.333333pt;}
.x6{left:86.080749pt;}
.x7{left:87.520751pt;}
.x1{left:93.600755pt;}
.x2{left:95.200757pt;}
.x3{left:168.640815pt;}
.xb{left:392.160994pt;}
.xc{left:451.361042pt;}
.xa{left:473.761060pt;}
.x4{left:490.401073pt;}
.x9{left:492.801075pt;}
.x8{left:495.521077pt;}
.x5{left:634.241188pt;}
}
